{% extends 'base.html.twig' %}

{% block title %}Commande | {{head}}{% endblock %}

{% block header %}
    {% include "./components/header.html.twig" with {hideCart: true} %}
{% endblock %}

{% block body %}
    
    <div class="container is-widescreen my-6">
        <div class="box">
            <h1 class="title is-1 has-text-centered">{{title}}</h1>
            {% include "./components/steps.html.twig" with {order: ((order is defined) ? order : null) } %}
            <div class="container is-fluid my-4 is-flex is-justify-content-center">
                {% block content %}{% endblock %}
            </div>
        </div>
    </div>
    
{% endblock %}
